import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFoursquareComponent extends TiniElement {
    static readonly defaultTagName = "icon-foursquare";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFoursquare: any;
